body * {
	color: #999;
	background-color: #fff;
	margin: 0;
	padding: 0;
}
body {
	font: 1em/1 Georgia, "Times New Roman", Times, serif;
	margin-top: 10%;
	text-align: center;
}
h1 {
  font-family: "Rock Salt", cursive;	
  color: #000;
	background-color: #fff;
	font-size: 2em;
}

ul {
	margin: 2em 0;
	letter-spacing: -.075em;
	list-style: none;
}
img {
	margin-top: 20px;
	border: none;
}
p {
	color:#000;
  font-family: "Rock Salt", cursive;	
	font-variant: small-caps;
	font-size: 50%;
}
p a {
	color:#000;
}
a { 
	color: #CCC;
	line-height: 1.75;
}
a:hover { 
	color: #000;
}
a[href] {
	height: auto;
}
strong {
	font-size: 110%;
}
strong strong {
	font-size: 120%;
}
strong a {
	color: #999;
}
strong strong a {
	color: #666;
}
strong strong strong a {
	color: #333;
}
